Subject: Re: [Lsr] Fw: New Version Notification for draft-xie-lsr-isis-sr-vtn-mt-02.txt

From: "[email-masked]" <[email-masked]>
Date: Tue, 27 Oct 2020 07:17:33 +0800

Hi, Ran,
 
Thanks for your review and comments.
 
Based on MT mechanism, different link attributes could be advertised for different topologies. In current document, the advertisement of per-VTN bandwidth using topology-specific maximum link bandwidth attribute is described as a major case, while it also allows other link attributes to be defined and advertised in a per-VTN manner. This is currently considered for further study, more description may be added when the use case of other attributes becomes clear.
 
Best regards,
Chongfeng
 
From: Lsr [mailto:[email-masked]] On Behalf Of Ran Pang(联通集团中国联通研究院-本部)
Sent: Sunday, October 25, 2020 9:22 PM
To: Xie Chongfeng <[email-masked]>; lsr <[email-masked]>
Subject: Re: [Lsr] Fw: New Version Notification for draft-xie-lsr-isis-sr-vtn-mt-02.txt
 
Hi Authors,
    I agree that IGP Multi-topology can be used to provide the required functionality to build customized VTNs to meet different service requirements. An information document like this is useful.
    I have one comment：
    This document describes the mechanism to advertise bandwidth attribute for each VTN, can other types of link attributes be customized for different VTNs? Thanks.
 
Best regards,
Pang Ran
 
From: Xie Chongfeng
Date: 2020-10-14 17:32
To: lsr
Subject: [Lsr] Fw: New Version Notification for draft-xie-lsr-isis-sr-vtn-mt-02.txt
Hi, WG,
 
We just submitted a new version of draft-xie-lsr-isis-sr-vtn-mt to resolve the comments received during and after last IETF meeting. The changes are:
 
1. Based on the suggestions on IETF meeting, the document type is changed to informational.
 2. Add some descriptions about the operations in forwarding plane.
 3. Add reference to draft-ietf-spring-resource-aware-segments, which introduces the mechanism to associate SR SIDs with different subset of resources.
 4. Some editorial changes.
 
During the presentation on last IETF meeting, authors asked WG to consider the adoption of this document. Since this version resolves all the comments so far and the content is getting stable, authors would like to solicit WG adoption poll on this document.
 
Review and comments are always welcome.
 
Best regards,
 
Chongfeng 

From: internet-drafts
Date: 2020-10-13 14:59
To: Jie Dong; Chenhao Ma; Zhenbin Li; Chongfeng Xie
Subject: New Version Notification for draft-xie-lsr-isis-sr-vtn-mt-02.txt
 
A new version of I-D, draft-xie-lsr-isis-sr-vtn-mt-02.txt
has been successfully submitted by Jie Dong and posted to the
IETF repository.
 
Name: draft-xie-lsr-isis-sr-vtn-mt
Revision: 02
Title: Using IS-IS Multi-Topology (MT) for Segment Routing based Virtual Transport Network
Document date: 2020-10-13
Group: Individual Submission
Pages: 8
URL:            https://www.ietf.org/archive/id/draft-xie-lsr-isis-sr-vtn-mt-02.txt
Status:         https://datatracker.ietf.org/doc/draft-xie-lsr-isis-sr-vtn-mt/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xie-lsr-isis-sr-vtn-mt
Htmlized:       https://tools.ietf.org/html/draft-xie-lsr-isis-sr-vtn-mt-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xie-lsr-isis-sr-vtn-mt-02
 
Abstract:
   Enhanced VPN (VPN+) as defined in I-D.ietf-teas-enhanced-vpn aims to
   provide enhanced VPN service to support some application's needs of
   enhanced isolation and stringent performance requirements.  VPN+
   requires integration between the overlay VPN and the underlay
   network.  A Virtual Transport Network (VTN) is a virtual network
   which consists of a subset of the network topology and network
   resources allocated from the underlay network.  A VTN could be used
   as the underlay for one or a group of VPN+ services.
 
   I-D.dong-lsr-sr-enhanced-vpn defines the IGP extensions to build a
   set of Segment Routing (SR) based VTNs.  This document describes a
   simplified mechanism to build the SR based VTNs using IS-IS Multi-
   Topology together with other well-defined IS-IS extensions.

 
Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.
 
The IETF Secretariat

如果您错误接收了该邮件，请通过电子邮件立即通知我们。请回复邮件到 [email-masked]，即可以退订此邮件。我们将立即将您的信息从我们的发送目录中删除。 If you have received this email in error please notify us immediately by e-mail. Please reply to [email-masked] ,you can unsubscribe from this mail. We will immediately remove your information from send catalogue of our.